---

mvn_version: 3.8.6
mvn_archive_url: https://miroir.univ-lorraine.fr/apache/maven/maven-3/{{ mvn_version }}/binaries/apache-maven-{{ mvn_version }}-bin.tar.gz
mvn_archive_sha256: c7047a48deb626abf26f71ab3643d296db9b1e67f1faa7d988637deac876b5a9
mvn_root_dir: /opt/maven
